.

sputnik.social

Тест с андройда


#1

Нету возможности ставить теги с хрома на андройде


#3

Чтобы не плодить лишние темы.
Вопрос такой.
Мобила с Android 2.3.6, тупо не могу войти-пишет что-то вроде “Не могу осуществить защищённое соединение”. Или заточено под более высокие версии?


#4

Очень странно, по сути он должен поддерживать.


#5

Да вот нет, только что проверил с домашнего Wi-Fi.
Вылезает окошко, дословно:
"Проблема с подключением.
Не удалось установить безопасное соединение."
1 марта тоже самое было через мобильный интернет.


#6

Специально нашли аппарат с 2.3.6 и проверили - действительно, на встроенном браузере не работает. Работает только в Опере. Проблема связана с Let’s encrypt, они поддерживают только Android > 2.3.6.

Увы.


#7

Уже лучше, поставлю Оперу, главное, что в принципе работает.Спасибо.:)